 @keyframes 
kenburns-1 {  
	0% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	2% {opacity:1;}
	18% {opacity:1;}
	20% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
	100% {opacity:0;-webkit-transform:scale(1.2);transform:scale(1.2);}
	98% {opacity:0;-webkit-transform:scale(1.21176);
		transform:scale(1.21176);}
	100% {opacity:1;}
}
@-webkit-keyframes 
kenburns-2 {  
	18% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	20% {opacity:1;}
	38% {opacity:1;}
	40% {opacity:0; -webkit-transform:scale(1);transform:scale(1);}
	100% {opacity:0;-webkit-transform:scale(1.2);transform:scale(1.2);}
}
@keyframes 
kenburns-2 {  
	18% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	20% {opacity:1;}
	38% {opacity:1;}
	40% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
	100% {opacity:0;-webkit-transform:scale(1.2);transform:scale(1.2);}
}
@-webkit-keyframes 
kenburns-3 {  
	38% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	40% {opacity:1;}
	58% {opacity:1;}
	60% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
	100% {opacity:0;-webkit-transform:scale(1.2);transform:scale(1.2);}
}
@keyframes 
kenburns-3 {  
	38% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	40% {opacity:1;}
	58% {opacity:1;}
	60% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
	100% {opacity:0;-webkit-transform:scale(1.2);transform:scale(1.2);}
}
@-webkit-keyframes 
kenburns-4 {  
	58% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	60% {opacity:1;}
	78% {opacity:1;}
	80% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
	100% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes 
kenburns-4 {  
	58% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	60% {opacity:1;}
	78% {opacity:1;}
	80% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
	100% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
}
@-webkit-keyframes 
kenburns-5 {  
	78% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	80% {opacity:1;}
	98% {opacity:1;}
	100% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes 
kenburns-5 {  
	78% {opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
	80% {opacity:1;}
	98% {opacity:1;}
	100% {opacity:0;-webkit-transform:scale(1);transform:scale(1);}
}